Subject: Re: [PATCH] bc47xx : export ssb_watchdog_timer_set

From: Ralf Baechle <[email-masked]>
Date: Wed, 20 May 2009 08:15:13 +0100

On Tue, May 19, 2009 at 01:35:03PM -0400, John W. Linville wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Tue, 19 May 2009 13:35:03 -0400
> To: Michael Buesch <[email-masked]>
> Cc: Ralf Baechle <[email-masked]>,
> 	matthieu castet <[email-masked]>,
> 	[email-masked], [email-masked]
> Subject: Re: [PATCH] bc47xx : export ssb_watchdog_timer_set
> Content-Type: text/plain; charset=us-ascii
> 
> On Tue, May 19, 2009 at 07:29:20PM +0200, Michael Buesch wrote:
> > On Tuesday 19 May 2009 19:09:57 Ralf Baechle wrote:
> > > Maybe because I felt drivers/ssb/ was outside my jurisdiction - and unlike
> > > what alot of people may seem to think I'm not a full time MIPS kernel
> > > hacker.
> > 
> > Ok nice.
> > 
> > > I can deal with SSB patch if you so desire - but I have no experience with
> > > SSB, so I'd have somebody to rubberstamp non-trivial SSB patches before I
> > > queue them up.
> > 
> >  **Fwoo..
> > [stamp here]
> >       ..mppp**
> > 
> > 
> > Done. :)
> > 
> > > I can keep them either in the usual MIPS trees on 
> > > linux-mips.org or I could create a separate linux-ssb tree, depending on
> > > what seems to be sensible.  Also, reading the entry in the maintainers
> > > file I wonder if netdev is really the list of a choice?
> > 
> > Yes it is, because the bus is only used on networking devices.
> > (Ethernet cards, wireless cards, and network routers)
> > I don't think you need to create a separate tree. ssb is pretty mature. There
> > won't be that many patches.
> 
> OK, now I'm confused again -- should I take SSB patches, or is Ralf
> going to do it? :-)

My decoder ring says, I'll do it from now on :)

Cheers,

  Ralf